SharpDevelop Community

Get your problems solved!
Welcome to SharpDevelop Community Sign in | Join | Help
in Search

Christoph Wille

Building SharpDevelop 5

In order to publically surface a change in the build process of SharpDevelop 5, I'd like to point to a thread from April 19th on the sd-coding mailing list entitled Microsoft Build Tools 2013. (This new dependency is also documented in the section Extended Requirements (building #Develop) on our GH page)

To quote Daniel: "There is also a bit of a bootstrapping problem with this commit: to compile SharpDevelop with SharpDevelop, you need a SharpDevelop version that already includes this change (version 5.0.0.4287 or higher). So you will have to compile SharpDevelop with the .bat files once and install that version. (or alternatively, grab a new installer from the build server when that's up)"

Comments

No Comments
Powered by Community Server (Commercial Edition), by Telligent Systems
Don't contact us via this (fleischfalle@alphasierrapapa.com) email address.